» Ubuntu » Pakketten

Error

two or more packages specified (packagekit-gnome hardy)